body {margin:20px;
font-family:Century Gothic BT,Verdana;
font-size:10px;
font-weight:bold;
font-color:#000000;
background:transparent;
scrollbar-face-color:#000000;
scrollbar-shadow-color:#000000;
scrollbar-highlight-color:#000000;
scrollbar-3dlight-color:#000000;
scrollbar-darkshadow-color:#000000;
scrollbar-track-color:#000000;
scrollbar-arrow-color:#7F7577;  

background-image: url(music_left.jpg);
margin:0px;
background-repeat:no-repeat;
background-attachment:fixed;
background-position:top left;}

td {position: realtive; center;}

body,td {margin:20px;
font-family:Century Gothic BT,Verdana;
font-size:10px;
font-weight:bold;
color:#000000;}

a:link,a:active,a:visited {color:#5B3542;
font-family:Century Gothic BT,Verdana;
font-size:10px;
font-weight:bold;
text-decoration:none;}

a:hover {
	color: #473847;
	cursor: nw-resize;
	text-decoration: underline;
}

